/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.TXT1 .main_box {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

/* 텍스트 박스 */
.TXT1 .main_box .text_box { 
    display: inline-flex;
    flex-direction: column;
    width: auto;
    text-align: center; 
}
.TXT1 .main_box .text_box .category { 
    display: inline-block;
    width: auto;
    margin-bottom: 20px;
    font-size: 24px; 
    font-weight: bold;
    color: #2155ff;
}
.TXT1 .main_box .text_box .title {  
    width: auto;
    display: inline-block;
    font-size: 65px; 
    font-weight: bold; 
    color: #21314a;
    word-break: keep-all; 
    white-space: normal; 
    overflow-wrap: break-word;
    line-height: 80px;
    margin-bottom: 32px;
}
.TXT1 .main_box .text_box .subtitle {  
    width: auto;
    display: inline-block;
    font-size: 22px;
    font-weight: 400;
    color: #646a74;
    margin-bottom: 40px;
    line-height: 32px;
}

/* 링크 박스 */
.TXT1 .main_box .link_box {
    transition: all .3s ease-in-out; 
    background-color: #2155ff; 
    width: 220px; 
    height: 55px; 
    border-radius: 27px; 
    display: flex; 
    align-items: center; 
    justify-content: center;
    margin: 0 auto;
}
.TXT1 .main_box .link_box:hover { 
    background-color: var(--main-btn-point-color); 
}
.TXT1 .main_box .link_box .link { 
    font-size: 17px; 
    font-weight: 600;  
    color: white;
}


@media (max-width:991px){
    .TXT1 .main_box .text_box .category { 
        margin-bottom: 17px;
        font-size: 20px; 
    }
    .TXT1 .main_box .text_box .title {  
        font-size: 31.5px;
		line-height:41px;
        margin-bottom: 24px;
    }
    .TXT1 .main_box .text_box .subtitle { 
        margin-bottom: 29px;
        font-size: 15px;
		line-height:23px;
        font-weight: 500;
        text-wrap: balance;
        word-break: keep-all;
    }
    .TXT1 .main_box .text_box .subtitle br {
        display:none;
    }
    .TXT1 .main_box .link_box { 
        width: 201px; 
        height: 49px; 
        border-radius: 24.5px;
    }
    .TXT1 .main_box .link_box .link { 
        font-size: 15px; 
    }
}